* {padding:0;margin:0;}
body {width:100%; border: 0 none; background:#fff; min-width:1200px; font-family:Microsoft Yahei;font-size:12px; color:#333;-webkit-text-size-adjust:none;}
table{border-collapse:collapse; border-spacing:0;}
ul {list-style:none; border:none;}
hr{border:none; background:#c5a140; width:100%; margin:0 auto; height:1px;}
a{text-decoration: none; outline:none;}

.text-center{ text-align: center;}
.section-title{ color: #c5a140;}
.section-title.white{ color: #fff;}
.section-title .en-title{ font-size: 40px; font-family: "Times New Roman", Times, serif; font-weight: 700; line-height: 1.2; padding-bottom: 15px; position: relative;}
.section-title .en-title::after{ content:''; width: 200px; height: 1px; background: #c5a140; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.section-title .title{ margin-top: 15px; font-size: 24px;}

.cl {clear:both;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.kd{width:1230px; margin:0 auto;}
.pa_rt{padding-right:64px;}
.pd_btm{padding-bottom:30px;}
.pd{padding-top:60px;}
a:hover{transition:all  500ms;-webkit-transition:all  500ms;-moz-transition:all  500ms;-o-transition:all  500ms;}
.a_fff a{color:#fff;}
.a_fff a:hover{color:#c5a140;}
.a_333 a{color:#333;}
.a_333 a:hover{color:#c5a140;}
.img_blk{display:block;}
img{ border: 0 none;}
input{font-family:Microsoft Yahei;}
.top{background:#000; height:30px; color:#fff; line-height:30px;}
.top_rt span{padding-left:40px;}
.top a{color:#fff;}
.head{height:235px; background:rgba(0, 0, 0, 0.5); position:absolute; left:0; top:30px; right:0; z-index:100;}
.nav ul{ display: block; width: 100%; text-align: center;}
.nav ul li{
    /* float:left; */
    display: inline-block;
    
    margin:0 20px; line-height:23px; text-align:center; font-size:14px;}
.nav ul li img{display:block; padding-top:10px;}
.nav ul li span{padding-top:110px; display:block;}
.nav ul li h1{font-size:12px; font-weight:normal; font-family:"Times New Roman", Times, serif;}
.hd_sc{width:305px; margin-left:425px; padding-top:15px;}
.hd_txt{background:#fff; outline: none; height:44px; font-size:16px;line-height:44px; border:none; width:250px; padding:0 5px;}
.hd_but{background:url(../img/sc_but.jpg) center no-repeat #c5a140; background-size: 70%; width:44px; height:44px; border:none; cursor:pointer;}
.i_foot{background:#000; padding:30px 0;}
.i_news{width:510px;}
.i_bt{font-size:18px; color:#c5a140; line-height:24px; position:relative;}
.i_bt span{font-family:"Times New Roman", Times, serif; padding-left:15px; color:#fff; text-transform:uppercase; font-weight:700;}
.i_bt h1{font-size:12px; text-decoration:underline; font-family:"Times New Roman", Times, serif; position:absolute; right:0; top:0;}
.i_bt a{color:#c5a140;}
.i_bt a span{color:#fff;}
.news_list{padding-top:10px;}
.news_list ul li{padding:15px 0;}
.news_list ul li:last-child{ padding-top: 0;}
.news_list ul li h1{font-size:14px; font-weight:normal; padding-bottom:5px;}
.news_list ul li h2{font-size:12px; font-weight:normal; line-height:22px; overflow:hidden; height:44px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: flex;
  justify-content: space-between;
  gap: 15px
}
.news_list ul li h2 span{ flex-shrink: 0;}
.news_list ul li a h2 span{color:#c5a140;}
.i_join{padding-left:40px;  width:320px;}
.i_joinnr{background:url(../img/join_bg.jpg) no-repeat; height:201px; width:320px;margin-top:5px;}
.i_joinnr ul li{padding-top:12px;}
.jo_txt{font-size:14px; width:190px; padding:0 5px; height:37px; line-height:37px; border:none; margin:0 auto; display:block; outline: none;}
.jo_sb{width:120px; height:37px; margin:0 auto; display:block; font-size:14px; color:#fff; border:none; background:#c5a140; cursor:pointer;}
.i_zixun{width:320px;}
.i_zixunnr{border:1px solid #c5a140; margin-top:5px; padding-bottom:24px; color:#fff;}
.i_zixunnr span{display:flex; align-items: center; padding-top:23px; line-height:18px; padding-left:35px;}
.i_zixunnr span img{padding-right:10px; flex-shrink: 0;}
.bq{background:#000; border-top:1px solid #c5a140; text-align:center; color:#fff; height:30px; line-height:30px;}
.nei_bn{background:url(../img/banner.jpg) no-repeat top center; height:235px;}
.zy_topjs{background:url(../img/zy_1bg.jpg) no-repeat center top; color:#fff; padding-top:30px;}
.zy_kd{background:rgba(0, 0, 0, 0.5); width:1230px; line-height:22px; margin:0 auto; padding:30px 0 40px;}
.zy_bt{text-align:center; padding-bottom:25px;}
.zy_kd .g-content{display:block; width:810px; margin:0 auto;}
.zy_btm{background:url(../img/zy_2bg.jpg) no-repeat center top; height:2697px;}
.pro_bt{background:url(../img/pro_bt.jpg) no-repeat center top #000; height:175px;}

.www51buycom { width: 1230px; height: 450px; margin:25px auto; position: relative; overflow:hidden; }
.www51buycom .prev,
.www51buycom .next { display: none;width: 31px; height: 64px;background: url(../img/btn.png) no-repeat; position: absolute; top: 180px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }
.www51buycom .pro_qiehuan{float:left; padding:0 7px; margin:0 5px; width:205px; height:448px; border:1px solid #fff;position:relative;}
.pro_name{background:url(../img/pro_btbg.jpg) no-repeat center top;}
.pro_nmkd{margin-left:36px; width:185px; text-align:center; display:block; font-size:18px; color:#c5a140; line-height:18px;}
.www51buycom .pro_qiehuan img{position:absolute; z-index:100; left:0; top:15px; right:0; text-align:center; margin:0 auto; display:block;}
.www51buycom ul li h1{font-size:18px; font-weight:normal; position:absolute; left:0; right:0; top:385px; text-align:center;}
.www51buycom ul li h2{font-size:12px; font-weight:normal; position:absolute; top:416px; left:0; right:0; text-align:center;}
.www51buycom ul li h3{background:url(../img/pro_picbg.png) no-repeat center top; margin:0 auto; left:0; right:0; width:125px; height:45px; position:absolute; top:340px;}
.www51buycom .pro_qiehuan a{display:block; height:446px;}
.www51buycom .pro_qiehuan a:hover{border:1px solid #c5a140;}
.www51buycom .pro_qiehuan a h1{color:#c5a140;}
.www51buycom .pro_qiehuan a h2{color:#000;}
.pro_lf{width:880px;}
.pro_nei{background:url(../img/pro_bg.jpg) no-repeat center top; height:900px; background-size:cover;}
.pro_nei_bt{background:url(../img/pro_neibtbg.png) no-repeat; height:42px; line-height:42px; color:#fff; text-align:center; font-size:18px;}
.pro_nei_nr{line-height:24px; font-size:14px; color:#fff; padding-top:30px; min-height:550px;}
.pro_nei_nr p{ padding-bottom:22px;}
.pro_nei_nrlf{width:260px;}
.pro_nei_nrrt{width:460px; padding-right:20px;}
.pro_rt{width:350px;}
.pro_rt_top{width:348px; height:590px; border:1px solid #c5a140; background:#fff; text-align:center; position:relative;}
.pro_rt_top img{display:block; margin:0 auto; padding-top:45px; position:absolute; top:0; left:0; right:0; text-align:center; z-index:10;}
.pro_rt_top h3{position:absolute; top:436px; left:0; right:0; background:url(../img/pro_nei_bg.png) no-repeat center top; height:48px; width:145px; margin:0 auto;}
.pro_rt_top h1{font-size:14px; font-weight:normal; color:#c5a140; padding-top:510px;}
.pro_rt_top h2{font-size:14px; font-weight:normal; color:#000; padding-top:5px;}
.pro_rt_btm{padding-top:40px; margin-top:30px; border-top:2px solid #c5a140;}
.pro_jg{font-size:24px; text-align:center; color:#ff0000;}
.pro_sl{padding-top:30px;}
.pro_sl span{float:left; display:block; color:#fff; font-size:14px; padding-right:45px; padding-left:60px;}
.pro_sl a{display:block; float:left; margin-right:10px;}
.pro_txt{background:#fff; height:24px; width:77px; border:none; margin-right:10px; text-align:center;}
.pro_tj{padding-top:30px;}
.pro_tj a{display:block; cursor:pointer; font-size:14px; width:155px; height:40px; text-align:center; line-height:40px;}
.pro_tj .fl a{color:#fff; background:#ff0000;}
.pro_tj .fr a{color:#646464; background:#fff;}
.pjs_top{background:url(../img/pj_bg.jpg) no-repeat center top; height:616px;}
.pjs_topkd{width:1230px; margin:0 auto; position:relative; z-index:10000;}
.pjs_bt{text-align:center; padding-top:30px;}
.pjs_jj{padding-top:105px; line-height:26px; text-align:center; font-size:14px; color:#fff; width:540px; margin:0 auto;}
.pjs_pic{position:absolute; z-index:10000; left:0; top:455px;}
.pjs_pic img{margin:0 15px; box-shadow:4px 4px 8px #000; object-fit: cover;}
.pj_map{position:relative; height:485px;}
.pj_mapkd{position:absolute; left:0;top:227px; right:0;z-index:999; width:1230px; margin:0 auto;}
.pj_time{ background:url(../img/map_wzbg.png) no-repeat; margin-left:96px; width:413px; padding:0 30px; height:223px; line-height:25px; color:#fff;}
.pj_time span{display:block; font-size:14px; padding-top:10px;}
.pjs_btm{background:url(../img/pj_btmpic.jpg) no-repeat center top; height:160px;}
.news{background:url(../img/news_bg.jpg) no-repeat; background-size:cover; padding-bottom:30px;}
.news_nav{padding-top:25px;}
.news_nav a{display:block; float:left; background:url(../img/news_btbg.jpg) no-repeat; width:200px; height:60px; line-height:60px; text-align:center; font-size:24px; color:#000;}
.news_nav .news_on{background:#fff;}
.news_neibg{background:#fff; padding:30px;}
.news_neibg ul li{float:left; width:540px; margin:0 22px; height:170px; padding-bottom:30px; padding-top:30px; border-bottom:2px solid #e6e6e6;}
.news_neibg ul li img{display:block; object-fit: cover;}
.news_neibg ul li .fl{width:168px;}
.news_neibg ul li .fl h1{font-size:14px; text-align:center; font-weight:normal; background:#c5a140; height:30px; line-height:30px;}
.news_neibg ul li a .fl h1{color:#fff;}
.news_neibg ul li .fr{width:355px;}
.news_neibg ul li .fr h2{font-size:14px; font-weight:normal; padding-bottom:5px;}
.news_neibg ul li .fr h3{font-size:12px; font-weight:normal; line-height:22px; height:66px; overflow:hidden;}
.news_neibg ul li .fr h4{font-size:14px; font-weight:normal; padding-top:25px;}
.news_neibg ul li a h2, .news_neibg ul li a h4{color:#c5a140;}
.fanye{text-align:center; padding-top:30px;}
.news_nei{line-height:28px; font-size:14px;}
.news_nei h1{font-size:22px; font-weight:normal; padding-bottom:25px; color:#c5a140; text-align:center;}
.nr{padding:70px; line-height:24px;}
.ct_bg{background:#000; padding-bottom:30px;}
.ct_clo{background:#fff; padding-bottom:50px;}
.ct_top{text-align:center; padding:30px 0;}
.ct_map{width:1014px; margin:0 auto;}
.ct_bt{text-align:center;}
.jxs_list{padding:0 100px;}
.jxs_list ul li{min-height:168px; border-bottom:2px solid #e6e6e6; padding:30px 0; line-height:24px;}
.jxs_list ul li .fl{width:430px;}
.jxs_list ul li h1{font-size:14px; padding-top:10px; font-weight:normal; color:#000; padding-bottom:25px;}
.jxs_list ul li .fr img{padding-left:20px;}
.gr_bg{background:#f2f2f2; padding:40px 0;}
.gr_lf{width:170px; padding:25px; background:#fff;}
.gr_lf ul li{height:70px; line-height:70px; margin-bottom:2px;}
.gr_lf ul li a{display:block; color:#000;}
.gr_lf ul li img{padding:0 25px; display:block; float:left;}
.gr_lf ul li .gr_on{border:1px solid #c5a140; border-radius:10px; color:#c5a140;}
.gr_rt{width:985px;}
.cart_nav{padding:15px 0 8px; font-size:14px;}
.cart_nav span{display:block; float:left; padding-left:41px;}
.cart1{width:310px;}
.cart2{width:140px;}
.cart3{width:140px;}
.cart4{width:140px;}
.cart5{width:80px;}
.cart6{width:110px; text-align:center;}
.cart_list ul li{height:167px; margin-top:20px; clear:both; background:#fff;}
.cart_list ul li span{display:block; float:left; color:#646464; margin-left:41px;}
.cart_list ul li .cart1{ line-height:20px; color:#000;}
.cart_list ul li .cart1 img{display:block; padding-top:10px; float:left; padding-right:35px;}
.cart_list ul li .cart1 h1{font-size:12px; font-weight:normal; color:#c5a140; padding-top:65px;}
.cart_list ul li .cart1 h2{font-size:12px; font-weight:normal; color:#333;}
.cart_list ul li .cart2,.cart_list ul li .cart4,.cart_list ul li .cart5{padding-top:75px; line-height:18px;}
.cart_list ul li .cart6 a{height:167px; display:block; line-height:167px; background:#c8c8c8; text-align:center; color:#fff;}
.cart_list ul li .cart6 a:hover{background:#e30000;}
.cart_list ul li .cart3{padding-top:75px;}
.cart3 a{display:block; cursor:pointer; margin:0 5px; float:left; width:20px; height:20px; line-height:20px; text-align:center; color:000; background:#f2f2f2;}
.cart_txt{float:left; text-align:center; width:36px; height:18px; line-height:18px; border:1px solid #ccc;}
.cart_js{font-size:16px; padding-top:25px;}
.cart_js h1{font-size:16px; font-weight:normal; float:left; line-height:42px;}
.cart_js span{color:#e30000;}
.cart_js a{display:block; float:left; background:#e30000; height:42px; width:110px; line-height:42px; text-align:center; color:#fff; margin-left:40px;}
.cart_js a:hover{background:#646464;}
.zf_zt input{margin-left:70px;}
.dd_list ul li{margin-top:20px; border:1px solid #ccc; background:#fff;}
.dd_list ul li span{display:block; border-bottom:1px solid #ccc; padding-left:69px; height:60px; line-height:60px;}
.dd_list ul li span h1{font-size:14px; float:left; color:#000; font-weight:normal;}
.dd_list ul li span h2{font-size:14px; float:right;font-weight:normal;}
.dd_list ul li span h2 a{height:60px; width:110px; text-align:center; display:block; line-height:60px; background:#c8c8c8; text-align:center; color:#fff;}
.dd_list ul li span h2 a:hover{background:#e30000;}
.dd_nr{line-height:26px; padding:10px 10px 10px 69px;}
.gl_nr{width:600px; margin:0 auto;}
.gl_list{padding-top:30px;}
.gl_nr ul{width:350px; margin:0 auto;}
.gl_nr ul li{padding-bottom:20px; line-height:32px;}
.gl_txt{width:400px; height:200px; border:1px solid #ccc;}
.mmxg{display:block; width:120px; text-align:center; height:32px; line-height:32px; background:#e30000; border-radius:10px; color:#fff; float:left; font-size:14px;}
.wz{float:left; clear:both; width:90px; font-size:14px; padding-right:20px; text-align:right;}
.zc_text{width:226px; padding:0 5px; height:32px;  border:1px solid #ccc; line-height:32px; font-family:Microsoft Yahei;}
.zc_text2{width:100px;padding:0 5px; height:32px;  border:1px solid #ccc; line-height:32px;}
.gl_bt{text-align:center; border-bottom:2px solid #e6e6e6; padding-bottom:15px; margin-bottom:25px; font-size:22px;}
.zc_nav {text-align:center; border-bottom:1px solid #646464; padding-bottom:15px; font-size:18px;}
.zc_nav a{padding:0 40px; color:#646464;}
.zc_nav .zc_on{color:#000;}
.dl_ls ul li{width:270px; margin:0 auto; padding-top:20px;}
.dl_ls{padding-top:15px;}
.dl1{background:url(../img/zh.png) no-repeat left center #fff; border:1px solid #ccc; height:30px; line-height:30px; width:240px; padding-left:28px;}
.dl2{background:url(../img/mm.png) no-repeat left center #fff; border:1px solid #ccc; height:30px; line-height:30px; width:240px; padding-left:28px;}
.dlbut{margin-left:57px; width:126px; height:32px; border:none; font-size:14px; color:#fff; background:#646464; box-shadow:1px 1px 1px #646464; cursor:pointer;}
.zc_list{padding-left:440px;}
.zc_list ul li{padding-top:15px; line-height:30px; clear:both;}
.zc_list ul li span{width:75px; font-size:14px;}
.zc_txt{width:260px; padding:0 4px; border:1px solid #ccc; line-height:28px; height:28px; font-size:14px;}
.zc_zs{ font-size:14px; color: #e30000; padding:30px 0 10px 85px;}
.zc_but{width:126px; height:32px; border:none; font-size:14px; color:#fff; background:#646464; box-shadow:1px 1px 1px #646464; cursor:pointer;}
.zc_but:hover{background:#e30000;transition:all  500ms;-webkit-transition:all  500ms;-moz-transition:all  500ms;-o-transition:all  500ms;}



.fanye {
  display: flex;
  align-items: center;
  justify-content: center;
  /*padding: 0;*/
  /*margin-top: clamp(1.875rem, -1.5697997775rem + 5.5617352614vw, 5rem);*/
}
.fanye li{ list-style: none;}
.fanye li.active.disabled {
  opacity: 1;
}
.fanye li.active span {
  background-color: #c5a140;
  color: #fff;
}
.fanye li.disabled {
  opacity: 0.65;
}
.fanye li a,
.fanye li span {
    display: inline-block;
  font-size: clamp(0.875rem, 0.875rem + 0vw, 0.875rem);
  margin: 0 8px;
  padding: 8px 16px;
  border-radius: 0.25rem;
  color: #454545;
  background-color: rgba(0, 0, 0, 0.3);
  border: none;
}
.fanye li a.active:hover {
  color: #fff;
}
.fanye li a:hover {
  color: #c5a140;
}




/* fudong */
.fudong{ position: fixed; right: 10px; top: 50%; transform: translateY(-50%); z-index: 9999; background: #fff; padding: 10px; border-radius: 4px;}
.fudong ul{ margin: 0; padding: 0;}
.fudong ul li{ list-style: none; margin: 5px 0; text-align: center; font-size: 14px; display: block; position: relative;}
.fudong ul li i{ width: 46px; height: 46px; margin: 0 auto; border-radius: 50%; display: block;}
.fudong ul li:nth-child(1){ color: #6c9cfe;}
.fudong ul li:nth-child(2){ color: #2fc001;}
/*.fudong ul li:nth-child(3){ color: #f6770e;}*/
.fudong ul li:nth-child(3){ color: #272636;}

.fudong ul li:nth-child(1) i{ background: url(../jm_img/fd_1.png) center no-repeat #6c9cfe;}
.fudong ul li:nth-child(2) i{ background: url(../jm_img/fd_2.png) center no-repeat #2fc001;}
/*.fudong ul li:nth-child(3) i{ background: url(../jm_img/fd_3.png) center no-repeat #f6770e;}*/
.fudong ul li:nth-child(3) i{ background: url(../jm_img/fd_4.png) center no-repeat #272636;}

.fudong ul li:hover .fd_kuang{ opacity: 1; pointer-events: auto; right: calc(100% + 20px);}

.fd_kuang{ position: absolute; z-index: -1; right: 100%; width: 170px; padding: 10px 15px; background: #fff; border-radius: 6px; top: 50%; transform: translateY(-50%); opacity: 0; transition: all 0.3s; pointer-events: none;}
.fd_kuang:after{ content: ''; width: 20px; left: 100%; top: 0; height: 100%; position: absolute;}
.fd_kuang:before{ content: ''; width: 0; height: 0; border-left: 10px solid #fff; border-top: 10px solid transparent; border-bottom: 10px solid transparent; position: absolute; left: 100%; top: 50%; transform: translateY(-50%);}
.fd_kuang h5{ text-align: center; font-size: 12px; line-height: 24px; color: #333;}
.fd_kuang h5 span{ color: #2fc001;}
.fd_kuang img{ display: block; max-width: 100%; margin: 0 auto;}


.bsBox, #bsPanel, .bFind-wrapper-top{ box-sizing: initial;}
.bshare-custom .bshare-more.more-style-addthis{ width: 100%; height: 45px;}
.bshare-custom .bshare-share-count{ display: none !important;}
#bsPanelHolder{ display: none !important;}



.g-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}


.index-hero {
  position: relative;
  height: 717px;
}
.index-hero .hero-swiper {
  height: 100%;
}
.index-hero .swiper-slide {
  display: flex;
  align-items: center;
  position: relative;
}
.index-hero .control-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: clamp(1.75rem, 1.5433120133rem + 0.3337041157vw, 1.9375rem);
  height: clamp(1.75rem, 1.5433120133rem + 0.3337041157vw, 1.9375rem);
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
}
.index-hero .control-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.index-hero .control-btn.prev {
  left: clamp(0.9375rem, -0.7848998888rem + 2.7808676307vw, 2.5rem);
}
.index-hero .control-btn.prev::after {
  transform: translate(-40%, -50%) rotate(-135deg);
}
.index-hero .control-btn.next {
  right: clamp(0.9375rem, -0.7848998888rem + 2.7808676307vw, 2.5rem);
}
.index-hero .control-btn.next::after {
  transform: translate(-60%, -50%) rotate(45deg);
}
.index-hero .control-btn:hover {
  border-color: #fff;
  background: rgba(255, 255, 255, 0.2);
}
.index-hero .hero-pagination-container {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 50px;
  z-index: 10;
}
.index-hero .hero-pagination-container .hero-pagination {
  width: 100%;
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.index-hero .hero-pagination-container .hero-pagination .swiper-pagination-bullet {
  /*width: 6px;*/
  /*height: 6px;*/
  /*border-radius: 50%;*/
  border: 1px solid #fff;
  background: rgba(0, 0, 0, 1);
  /*opacity: 1;*/
  opacity: 0.5;
  transition: all 0.3s;
}
.index-hero .hero-pagination-container .hero-pagination .swiper-pagination-bullet-active {
  background: #c5a140;
  opacity: 1;
}




